=== debian/control ===
Source: jolicloud-webapp-tasck
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tasck
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tasck.com/
Description: Jolicloud web application for Tasck
 The Tasck web site running in a simple Jolicloud window.
